## libspreadsheet-parsexlsx-perl 0.27

=== debian/changelog ===
libspreadsheet-parsexlsx-perl (0.27-3+deb12u2) bookworm; urgency=medium

  * Team upload.
  * Add a patch to fix an xml external entity (XEE) injection bug.
    [CVE-2024-23525]
    Patch taken from an upstream Git commit contained in the 0.30 release.
    (Closes: #1061098)

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jan 2024 20:37:26 +0100

libspreadsheet-parsexlsx-perl (0.27-3+deb12u1) bookworm; urgency=medium

  * Team upload.
  * Add a patch to fix a possible memory bomb. [CVE-2024-22368]
    Patch taken from two upstream Git commits contained in the 0.28 release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2024 21:25:50 +0100

libspreadsheet-parsexlsx-perl (0.27-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on
      libspreadsheet-parseexcel-perl.
    + libspreadsheet-parsexlsx-perl: Drop versioned constraint on
      libspreadsheet-parseexcel-perl in Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:22:53 +0000

libspreadsheet-parsexlsx-perl (0.27-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:20:56 +0100

libspreadsheet-parsexlsx-perl (0.27-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * Bump debhelper compatibility level to 11

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 26 Apr 2018 13:14:11 -0300

libspreadsheet-parsexlsx-perl (0.27-1) unstable; urgency=low

  * Initial Release. (Closes: #865823)

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 24 Jun 2017 23:26:30 -0300
