=== debian/control ===
Source: libspreadsheet-parsexlsx-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libarchive-zip-perl,
                     libcryptx-perl,
                     libgraphics-colorutils-perl,
                     libole-storage-lite-perl,
                     libspreadsheet-parseexcel-perl,
                     libxml-twig-perl,
                     perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Spreadsheet-ParseXLSX
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-parsexlsx-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-parsexlsx-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libspreadsheet-parsexlsx-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-zip-perl,
         libcryptx-perl,
         libgraphics-colorutils-perl,
         libole-storage-lite-perl,
         libspreadsheet-parseexcel-perl,
         libxml-twig-perl
Description: Perl module to parse XLSX files
 Spreadsheet::ParseXLSX is an adaptor for Spreadsheet::ParseExcel that reads
 XLSX files. For documentation about the various data that you can retrieve
 from these classes, please see Spreadsheet::ParseExcel,
 Spreadsheet::ParseExcel::Workbook, Spreadsheet::ParseExcel::Worksheet, and
 Spreadsheet::ParseExcel::Cell.
