=== debian/watch ===
version=4
https://metacpan.org/release/Spreadsheet-ParseXLSX   .*/Spreadsheet-ParseXLSX-v?@ANY_VERSION@@ARCHIVE_EXT@$
