## libspreadsheet-parsexlsx-perl 0.31

=== debian/changelog ===
libspreadsheet-parsexlsx-perl (0.31-1) unstable; urgency=medium

  * Team upload.
  * Add CVE number to previous changelog entry.

  * Import upstream version 0.31.
    - Fix XML external entity (XEE) injection bug.
      CVE-2024-23525
      Closes: #1061098

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jan 2024 18:33:49 +0100

libspreadsheet-parsexlsx-perl (0.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.29.
    - Fix possible memory bomb.
      CVE-2024-22368
  * Update Upstream-Contact.
  * Update years of upstream copyright.
  * Update debian/upstream/metadata.
  * Drop 001_fix-NAME-section-in-pod.patch, fixed upstream.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jan 2024 17:35:49 +0100
