=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: libspreadsheet-parsexlsx-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libarchive-zip-perl,
-                     libcryptx-perl,
-                     libgraphics-colorutils-perl,
-                     libole-storage-lite-perl,
-                     libspreadsheet-parseexcel-perl,
-                     libxml-twig-perl,
+Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
+                     libcryptx-perl <!nocheck>,
+                     libgraphics-colorutils-perl <!nocheck>,
+                     libole-storage-lite-perl <!nocheck>,
+                     libspreadsheet-parseexcel-perl <!nocheck>,
+                     libxml-twig-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
-Homepage: https://metacpan.org/release/Spreadsheet-ParseXLSX
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-parsexlsx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-parsexlsx-perl.git
-Testsuite: autopkgtest-pkg-perl
+Homepage: https://metacpan.org/release/Spreadsheet-ParseXLSX
+Rules-Requires-Root: no
 
 Package: libspreadsheet-parsexlsx-perl
 Architecture: all
