## libspreadsheet-parsexlsx-perl 0.35

=== debian/changelog ===
libspreadsheet-parsexlsx-perl (0.35-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.35.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Mar 2024 02:48:12 +0100

libspreadsheet-parsexlsx-perl (0.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.34.
  * Refresh (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Mar 2024 00:05:41 +0100
