=== debian/control ===
--- 
+++ 
@@ -7,9 +7,13 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                      libcryptx-perl <!nocheck>,
+                     libdigest-sha-perl <!nocheck>,
+                     libencode-perl <!nocheck>,
                      libgraphics-colorutils-perl <!nocheck>,
                      libole-storage-lite-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libspreadsheet-parseexcel-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libxml-twig-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
@@ -24,8 +28,11 @@
          ${perl:Depends},
          libarchive-zip-perl,
          libcryptx-perl,
+         libdigest-sha-perl,
+         libencode-perl,
          libgraphics-colorutils-perl,
          libole-storage-lite-perl,
+         libscalar-list-utils-perl,
          libspreadsheet-parseexcel-perl,
          libxml-twig-perl
 Description: Perl module to parse XLSX files
