## libspreadsheet-parsexlsx-perl 0.36

=== debian/changelog ===
libspreadsheet-parsexlsx-perl (0.36-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.36.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2025 23:19:55 +0100
