=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libtest-simple-perl <!nocheck>,
                      libxml-twig-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-parsexlsx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libspreadsheet-parsexlsx-perl.git
 Homepage: https://metacpan.org/release/Spreadsheet-ParseXLSX
